Loading...
Searching...
No Matches
pvsproperties.hh File Reference

Declares the properties required for the compositional multi-phase primary variable switching model. More...

`#include <opm/models/utils/propertysystem.hh>`

Go to the source code of this file.

## Classes

struct | Opm::Properties::PvsPressureBaseWeight< TypeTag, MyTypeTag >
| The basis value for the weight of the pressure primary variable. More...
struct | Opm::Properties::PvsSaturationsBaseWeight< TypeTag, MyTypeTag >
| The basis value for the weight of the saturation primary variables. More...
struct | Opm::Properties::PvsMoleFractionsBaseWeight< TypeTag, MyTypeTag >
| The basis value for the weight of the mole fraction primary variables. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Declares the properties required for the compositional multi-phase primary variable switching model.